
Redmine - Defect #5943

in a wiki, the thumbnail plugin executes inside <pre> tags

2010-07-23 06:10 - Jason Eacott

Status: Closed Start date: 2010-07-23

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Wiki Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version:  

Description

using the http://github.com/lest/redmine_thumbnails plugin

in redmine 0.9.4 it worked fine and was not invoked as part of a wiki 

 tag,

but in 1.0.0 RC it is. 

eg:

 <pre>

  {{thumb(example.png, issue=123)}}

 </pre>

results in: Error executing the thumb macro (Couldn't find Issue with ID=123)

is this a redmine wiki problem or a plugin problem?

History

#1 - 2010-07-23 09:39 - Felix Schäfer

Can you confirm this behavior with other wiki macros?

#2 - 2016-03-19 05:00 - Go MAEDA

- Status changed from New to Closed

- Resolution set to Invalid

Please contact the author of the plugin.
